Bug 19103 - Localization of sh-utils programs
Summary: Localization of sh-utils programs
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sh-utils   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: bero
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-14 11:01 UTC by Christian Rose
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-14 11:01:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2000-10-14 11:01:29 UTC
It seems that none of the sh-utils programs in Red Hat 7 have localization,
although localizations exist (see
http://www2.iro.umontreal.ca/~pinard/po/registry.cgi?domain=sh-utils). I
tested this with Swedish.

I don't know if this is the maintainer's fault or something in the Red Hat
packaging/compiling (statically linked?) but it would indeed be nice with
translations of some of the most used utils, now when such translations
exist.

Comment 1 Jeff Johnson 2001-01-06 19:27:56 UTC
Localization files were not included , fixed in sh-utils-2.0-12.


Note You need to log in before you can comment on or make changes to this bug.